@echo off
ECHO ------------------------------------
ECHO      AZBOX IncubusCamd Resetter
ECHO ------------------------------------
ECHO           exclusiv created 
ECHO    for www.digital-eliteboard.com
ECHO              by Scrat
ECHO ------------------------------------
echo\
If exist data\cfg.txt goto abc
set /P ip=Bitte die IP der AZBOX eingeben:  
echo %ip%> data\cfg.txt
echo WAIT "login">> data\cfg.txt
echo\
set /P user=Bitte den Benutzernamender AZBOX eingeben:  
echo SEND "%user%\m">> data\cfg.txt
echo\
set /P pass=Bitte das Passwort der AZBOX eingeben:  
echo SEND "%pass%\m">> data\cfg.txt
echo SEND "cd /EMU/OpenXCAS/incubusCamd\m">> data\cfg.txt
echo SEND "ls -a\m">> data\cfg.txt
echo SEND "./incubusCamd.sigma\m">> data\cfg.txt
echo WAIT ">">> data\cfg.txt
echo\
:abc
echo Bitte Bestaetigen Sie den Reset des IncubusCamds 
Pause
cd data
azbox.exe /r:cfg.txt
cls 
ECHO ---------------------------------------------
ECHO   Bitte IncubusCamd Reset durchgefuehrt !!!
ECHO ---------------------------------------------
